#bodywrapper #mainNavigationSearchBox {
	background: url("../img/bandeau.jpg") no-repeat scroll center top transparent;
	font-size: 14px;
	width: 100%;
	border: none;
	margin: 0;
	padding: 0;
	height: 54px;
}

#bodywrapper #searchBox {
	padding: 16px 10px 10px 0;
	float: right;
	z-index: 50;
}

#bodywrapper .searchBoutonLayout {
	padding: 0 10px;
	display: inline;
}

#bodywrapper .searchBouton {
	vertical-align:bottom;
}

#bodywrapper #mainNavigation {
	/*padding: 15px 0 20px 0;*/
	width: 78%;
}

#bodywrapper .menuLevel1 {
	position: relative;
	list-style: none;
	z-index: 150;
	line-height: 1.1;
} 

#bodywrapper .elmtMenuLevel1 {
	float: left;
	padding: 18px 10px 19px 15px;
	background : url(../img/seprateur_tete_pied.png) no-repeat 0% 50%;
}

#bodywrapper .imgMenuLevel1 {
	border: none;
	vertical-align: middle;
}

#bodywrapper #mainNavigation .first{
	background : none;
}

#bodywrapper .linkMenuLevel1, #bodywrapper .spanMenuLevel1{
	color: #FFFFFF;
	font-weight: bold;
	font-size:14px;
	text-decoration: none;
}

#bodywrapper .selectedMenu1 {
	color: #000000;
}

#bodywrapper .menuLevel2 {
	position: absolute;
	top: 54px;
	left: 3px;
	background : #FFFFFF;
	display: block;
	visibility: hidden;
	margin: 0;
	padding: 0;
	font-size: 11px;
	width: 980px;
/*	filter:alpha(opacity=75);
	opacity:0.75; */
} 

#bodywrapper .elmtMenuLevel2  {
	display: inline;
	margin: 0;
	padding: 0;
	background : url(../img/barre_menu_haut2.gif) no-repeat 0% 50%;
	height: 100%;
}

#bodywrapper .linkMenuLevel2{
	line-height: 200%;
	padding : 5px 10px 5px 12px;
	margin: 0;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}

#bodywrapper .spanMenuLevel2{
	line-height: 200%;
	padding : 5px 10px 5px 12px;
	margin: 0;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	cursor: default;
}

#bodywrapper .selectedMenu2{
	text-decoration: underline;
}

#bodywrapper .menuLevel3 {
	position: absolute;
	top: 100px;
	left:0;
	display: block;
	visibility: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 10px;
	filter:alpha(opacity=75);
}

#bodywrapper #mainNavigation .menuLevel3 .first {
	background : #000000;
	opacity:0.75; 	
}

#bodywrapper .elmtMenuLevel3  {
	margin: 0;
	padding : 5px 10px 5px 10px;
	background : #000000;
	opacity:0.75;
}

#bodywrapper .linkMenuLevel3{
	padding: 0;
	margin: 0;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}

#bodywrapper .imgMenuLevel3 {
	border: none;
	vertical-align: middle;
}

/** Menu XXL **/
#bodywrapper .divMenu2 {
	height: 320px;
	left: 3px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 54px;
	width: 980px;
}

#bodywrapper #divMenuColumn1, #bodywrapper #divMenuColumn2, #bodywrapper #divMenuColumn3 {
	width: 240px;
	float:left;
	height: 100%;
}

#bodywrapper #divMenuColumn1, #bodywrapper #divMenuColumn2 {
	background: url("../img/barre_separatrice_menu_xxl.png") no-repeat right center transparent;
}

#bodywrapper .divMenuColumnImage {
	float:left;
	width: 260px;
	height: 100%;
}

#bodywrapper .spanMenuXxlLevel2 {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin:  0 10px;
    padding: 5px 0;
    text-decoration: none;
}

#bodywrapper .linkMenuXxlLevel2 {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin:  0 10px;
    padding: 5px 0;
    text-decoration: none;
}

#bodywrapper .linkMenuXxlLevel3 {
    color: #000000;
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    display: block;
    margin: 0 10px 0 25px;
    padding: 4px 0;
}

/*** hack pour le mode edit ***/
#bodywrapper #commonFlash .containerWrap {
	position: static;
}